<xml> </xml>

btb-class |

# BetterListViewItemBounds Properties

The properties of the BetterListViewItemBounds class are listed below. For a complete list of BetterListViewItemBounds class members, see the BetterListViewItemBounds Members topic.

#### Public Instance Properties

BoundsCheckBox | check box area
BoundsSelection | selection area
SubItemBounds | corresponding sub-item boundaries

#### See Also

BetterListViewItemBounds Class | ComponentOwl.BetterThumbnailBrowser Namespace